.index-bgthree {
    background: #3e3a39;
    padding: 30px 0;
    color: #b3b3b3;
}
.footer-box ul li{
   padding-bottom: 3px;
    color: #B3B3B3;
}
.footer-box ul{
    padding: 0;
    list-style: none;
}
.footer-box h4{
    color: #B3B3B3;
    margin-bottom: 15px;
}
.footer-box h4.share-part{
    margin-top: 30px;
    margin-bottom: 10px;
}
.footer-box ul li a{
    color: #B3B3B3;
}
.footer-box ul li span{
    font-size: 16px;
    font-weight: 500;
}
.footer-box ul li a:hover{
    color: #7B9D3B;
}
.index-icon{
    margin-top: 10px;
}
.footer-box ul>li.index-icon>a{
    color: #3e3a39;
    display: inline-block;
    width: 27px;
    height: 27px;
    border-radius: 50px;
    background: #7b9d3b;
    line-height: 27px;
    text-align: center;
    margin-right: 7px;
    font-size: 16px;
}
.footer-box ul>li.index-icon>a:hover{
    color: #fff;
    background: #3e3a39;
    transition: all ease 0.4s;
}
.index-copy{
    color: #B3B3B3;
    padding-top: 20px;
    font-size: 13px;
}
.resourse-box li{
    margin-bottom: 7px;

}
#pc_xiazai {
    margin: auto;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 13px;
    background-color: rgba(68,154,58,0.85);
    padding-top: 10px;
    z-index: 100000;
    padding-bottom: 10px;
    background-image: url(../images/erweimabg.png);
    background-position: center center;
    background-repeat: repeat-x;
}
.erweimaimg{text-align:center;font-size:13px;color:#FFFFFF;font-weight:bold;padding-bottom:10px;}

.erweimaADTit{font-size:20px;color:#099;margin-bottom:5px; display: inline-block;}
.erweimaADTitcoclor{color:#666666;}
.erweimaADcontent{font-size:13px;margin-bottom:10px;display: inline-block;}
#pc_xiazai img{max-width:100%;margin:auto auto 5px auto;}
.erweimaunit{float:left;width:140px;}
.closead{font-size:60px;color:#ffffff; position:absolute; z-index:100000;right:15px;top:15px; font-weight:lighter; cursor:pointer; display:inline-block;}
.smallad{background-color:rgba(68,154,58,0.85);display:none; cursor:pointer;background-repeat: no-repeat; overflow:hidden;padding-top:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;}
.smallad .downloadbu{ border-radius:20px;text-align:center; display:inline-block;margin:auto; background-color:#058354;color:#ffffff;margin-left:5%;margin-top:8px;font-weight:bold;}

.download-box{
    position: fixed;
    z-index:100000;
    left:0px;
    bottom:2%;
}
.smallad img{
    display: block;

}
.download-box .close-down{
    position: absolute;
    top:5px;
    right: 5px;
    color: #f9f9f9;
    cursor: pointer;
}
.download-box .close-down:hover{
    color: #444444;
}


.inquiry-icon {
    position: fixed;
    right: 3px;
    top: 50%;
    color: #333;
    text-align: center;
    font-weight: bold;
    display: inline-block;
    background: #7b9d3b;
    color: #fff;
    transition: all ease .2s;
    border: 1px solid transparent;
}

    .inquiry-icon:hover {
        background: #fff;
        border: 1px solid #7B9D3B;
        cursor: pointer;
        color: #7B9D3B
    }




.foot-contact>li{
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px

}
.foot-contact>li::before{
    position: absolute;
    top:0;
    left: 0;
    font-size: 1.05em;
    font-family: FontAwesome;
}
.foot-contact>li.foot-tel::before{
    content: "\f095";
    font-size: 1.2em;
}

.foot-contact>li.foot-map::before{
    content: "\f041";
    font-size: 1.4em;
    line-height: 1em;
    left: 2px;
}
.foot-contact>li.foot-email::before{
    content: "\f0e0"
 }
.foot-contact>li.foot-fax::before{
    content: "\f1ac";
}
@media only screen and (min-width:1300px){
    .smallad{
        width:102px;height:115px;
    }
    .download-box{
        width: 102px;
        height: 115px;
    }
    .download-box .close-down{
        font-size: 13px;
    }
    .smallad img{
        padding: 10px 0 5px 5px;

    }
    .smallad .downloadbu{ font-size:13px;padding:2px 10px 2px 10px;}

}
@media only screen  and (max-width:1300px) {
    .smallad{
        width:62px;
        height:65px;
    }
    .download-box{
        width: 62px;
        height: 65px;
    }
    .smallad img{
        display: block;
        padding: 2px 0 2px 5px;
        width: 58px;
    }
    .download-box .close-down{
        font-size: 10px;
    }
    .smallad .downloadbu{ font-size:5px;padding: 2px 5px;margin:0;}
}
@media only screen and (min-width:1000px){
    .inquiry-icon {
        padding: 7px 14px;
    }
}
@media only screen and (max-width:1000px){
    .inquiry-icon {
        padding: 5px 8px;
        font-size: .8em;
    }
}